dateutils (0.4.1-1) unstable; urgency=medium * QA upload. * Imported Upstream version 0.4.1 - Refresh patch * Update d/watch with filenamemangle * Simplify override_dh_auto_clean * Drop dh-autoreconf, dh v10 uses it automatically * Use correct Vcs-* URLs for collab-maint -- Dr. Tobias Quathamer Fri, 30 Dec 2016 19:22:49 +0100 dateutils (0.4.0-2) unstable; urgency=medium * QA upload. * Add --no-parallel to fix FTBFS on multiple archs. Thanks to Adrian Bunk (Closes: #848077) -- Dr. Tobias Quathamer Wed, 14 Dec 2016 09:36:46 +0100 dateutils (0.4.0-1) unstable; urgency=medium * QA upload. * Set maintainer to Debian QA Group -- Dr. Tobias Quathamer Sat, 10 Dec 2016 21:40:36 +0100 dateutils (0.4.0-0.2) unstable; urgency=medium * Non-maintainer upload. * Add --with-old-names and --without-old-links to prevent collision with debian-goodies. (Closes: #846074) * Update d/copyright from LICENSE file * Remove accidentally installed LICENSE file -- Dr. Tobias Quathamer Mon, 28 Nov 2016 20:38:53 +0100 dateutils (0.4.0-0.1) unstable; urgency=medium * Non-maintainer upload. * Imported Upstream version 0.4.0 (Closes: #833669) * Refresh patch * Make the build reproducible. Thanks to Chris Lamb (Closes: #835129) * Use debhelper with quilt addon for patches * Use debhelper v10 * Use Vcs-* URLS * Update to Standards-Version 3.9.8, no changes needed * Add tzdata to Depends and Build-Depends (Closes: #839515) -- Dr. Tobias Quathamer Sun, 27 Nov 2016 16:42:24 +0100 dateutils (0.3.1-1.1) unstable; urgency=medium [ Bastien Roucari├Ęs ] * Non-maintainer upload * Bug fix: "please do not use -march=native", thanks to James Cowgill (Closes: #768995). * Bug fix: "Tests fails with LC_* = fr_FR.UTF-8", thanks to Michael Bonfils (Closes: #769669). -- Bastien Roucari├Ęs Sat, 15 Nov 2014 14:55:09 +0100 dateutils (0.3.1-1) unstable; urgency=medium * New upstream release - Closes: #748653 -- Matt Fischer Tue, 14 Oct 2014 21:26:42 -0600 dateutils (0.2.7-1) unstable; urgency=medium * New upstream release. * Correct maintainer name spelling and email. * Update standards version to 3.9.5 (no changes required). * Bump debhelper version to 9 in debian/compat. -- Matt Fischer Sun, 23 Mar 2014 20:35:22 -0600 dateutils (0.2.5-1) unstable; urgency=low * Initial release. (Closes: #705897) -- Matt Fischer Sun, 11 Aug 2013 03:23:43 +0100